漏洞信息详情

BloodHound 操作系统命令注入漏洞

  • CNNVD编号:CNNVD-201908-2085
  • 危害等级: 高危
  • CVE编号: CVE-2019-15701
  • 漏洞类型: 操作系统命令注入
  • 发布时间: 2019-08-27
  • 威胁类型: 远程
  • 更新时间: 2019-09-02
  • 厂        商:
  • 漏洞来源:

漏洞简介

BloodHound是一款通过图论揭示Active Directory环境中的隐藏关系和攻击路径的JavaScript应用程序。

BloodHound 2.2.0版本中的components/Modals/HelpModal.jsx文件存在操作系统命令注入漏洞。远程攻击者可利用该漏洞执行任意操作系统命令。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://github.com/BloodHoundAD/BloodHound

参考网址

来源:github.com

链接:https://github.com/BloodHoundAD/BloodHound/issues/267

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-15701

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多